<?xml version="1.0" encoding="utf-8"?>
    <!-- res/drawable/thumb_red.xml -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
<item>
    <shape android:shape="rectangle">
        <solid android:color="#FF0000" />
        <size android:width="20dp" android:height="40dp"/>
        <corners android:radius="2dp" />
    </shape>
</item>
<item android:left="7dp" android:right="7dp">
    <shape android:shape="rectangle">
        <size android:width="6dp" android:height="20dp"/>
        <solid android:color="#FFFFFF"/>
    </shape>
</item>
</layer-list>
